.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-88985066-3bc0-eccf-06bf-9152469ce7c0 {
font-size: 16px !important;
font-weight: var(--font-weight-normal) !important;
margin-bottom: 0px !important;
padding-bottom: 0px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-21d5fc6c-d33d-52f7-8e91-e3b9d5408de9 {
font-size: 16px !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 8px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-6e13db22-2eaa-3e60-d2eb-5cb82594dd93 {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 15px !important;
padding-left: 0px !important;
padding-right: 0px !important;
text-align: center !important;
color: #000000 !important;
}
.lfr-layout-structure-item-6e13db22-2eaa-3e60-d2eb-5cb82594dd93 {
line-height: 36px;
}.lfr-layout-structure-item-bb49323d-bcec-ece8-5aad-eecefca8c395 {
display: none !important;
}
.lfr-layout-structure-item-12fa1d12-2bf5-ed7b-2406-cd8ed53c1542 {
height: 60px !important;
}
.lfr-layout-structure-item-ace6528b-b337-797f-1710-d532b5dc6a13 {
border-color: var(--gray-300) !important;
border-radius: 18px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-578279a2-8e7c-ed86-6f66-13dfc44616f2 {
background-color: var(--gray-100) !important;
border-radius: 18px !important;
padding-bottom: 60px !important;
padding-left: 60px !important;
padding-right: 60px !important;
padding-top: 60px !important;
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-4892f279-5492-5cb6-6b96-fdb5c3b2c0ca {
background-color: var(--white) !important;
border-color: var(--gray-300) !important;
border-radius: 18px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: 5px !important;
margin-top: 5px !important;
padding-bottom: 30px !important;
padding-top: 30px !important;
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-9307c8cc-04c0-8234-0611-e46a6eb3cb33 {
font-size: 16px !important;
font-weight: var(--font-weight-normal) !important;
text-align: center !important;
color: #000000 !important;
}
.lfr-layout-structure-item-a389703f-2d0f-3428-ac77-53ee38a64371 {
background-color: var(--white) !important;
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-d71837ec-d8da-59ba-462e-38f7b6933f40 {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 15px !important;
text-align: center !important;
color: #000000 !important;
}
.lfr-layout-structure-item-663688e1-cc5f-31a1-70b0-1fadadb70013 {
font-size: 16px !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 8px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-29914fd6-e7dc-adc3-f9c0-9bb0306f36c7 {
background-color: var(--white) !important;
border-color: var(--gray-300) !important;
border-radius: 18px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: 30px !important;
padding-top: 30px !important;
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-290523b7-053a-c79d-f077-bf71a7818246 {
font-size: 16px !important;
font-weight: var(--font-weight-normal) !important;
margin-bottom: 0px !important;
padding-bottom: 0px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-ff505081-7088-08e5-163a-b657c4723b2f {
background-color: var(--gray-100) !important;
height: 2px !important;
margin-bottom: 15px !important;
margin-top: 15px !important;
}
.lfr-layout-structure-item-d80fd9df-102f-4ac1-e2f3-3897ac0fe909 {
font-size: 16px !important;
font-weight: var(--font-weight-normal) !important;
margin-bottom: 0px !important;
padding-bottom: 0px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-8af868d7-9d32-5d3a-f43b-57da55863af6 {
font-size: 16px !important;
font-weight: var(--font-weight-normal) !important;
text-align: center !important;
color: #000000 !important;
}
.lfr-layout-structure-item-0bc46c12-6018-d00d-4bf5-969d07000eea {
font-size: 16px !important;
font-weight: var(--font-weight-normal) !important;
text-align: center !important;
color: #000000 !important;
}
.lfr-layout-structure-item-63309b5b-9589-bfad-aadf-f8be6d988126 {
height: 60px !important;
}
.lfr-layout-structure-item-abca3170-8e88-a204-8c12-1bf4bad58737 {
font-size: 25px !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 10px !important;
text-align: center !important;
color: #000000 !important;
}
.lfr-layout-structure-item-c025b91b-a240-e327-832d-cd58b317c886 {
font-size: 16px !important;
font-weight: var(--font-weight-normal) !important;
text-align: center !important;
color: #000000 !important;
}
.lfr-layout-structure-item-ec88a5d2-1df1-76d7-d725-fd134fa5b1e8 {
background-color: var(--gray-100) !important;
height: 2px !important;
margin-bottom: 15px !important;
margin-top: 15px !important;
}
.lfr-layout-structure-item-e751f9b9-df00-a55f-1806-37ef53ae1a87 {
background-color: var(--gray-100) !important;
height: 2px !important;
margin-bottom: 15px !important;
margin-top: 15px !important;
}
.lfr-layout-structure-item-e89df518-1671-2320-f690-f9e722369a3f {
height: 60px !important;
}
.lfr-layout-structure-item-30e02801-0989-6878-b139-4f5606d5e481 {
font-size: 16px !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 8px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-cd9016c6-1332-0191-3184-dde64f82eab5 {
height: 60px !important;
}
.lfr-layout-structure-item-e915ac59-7bfe-0597-5928-9ef309940e5d {
font-size: 25px !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 10px !important;
text-align: center !important;
color: #000000 !important;
}
.lfr-layout-structure-item-ce3f4eb7-0f41-c8cc-f66e-dea7d5296a0b {
height: 60px !important;
}
.lfr-layout-structure-item-a7f405ab-304d-f0cc-246e-9efc0f789503 {
font-size: 25px !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 10px !important;
text-align: center !important;
color: #000000 !important;
}
.lfr-layout-structure-item-fbef3c9c-d6a7-ec8d-50cf-2083be73438d {
font-size: 16px !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 8px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-32644087-02c7-77d9-aad2-93da401e682b {
background-color: var(--white) !important;
border-color: var(--gray-300) !important;
border-radius: 18px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: 5px !important;
margin-top: 5px !important;
padding-bottom: 30px !important;
padding-top: 30px !important;
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-0145e89d-703c-7537-5864-2bdaed2b1f01 {
font-size: 16px !important;
font-weight: var(--font-weight-normal) !important;
margin-bottom: 0px !important;
padding-bottom: 0px !important;
color: #000000 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6e13db22-2eaa-3e60-d2eb-5cb82594dd93 {
font-size: 25px !important;
}
.lfr-layout-structure-item-12fa1d12-2bf5-ed7b-2406-cd8ed53c1542 {
height: 40px !important;
}
.lfr-layout-structure-item-578279a2-8e7c-ed86-6f66-13dfc44616f2 {
padding-bottom: 30px !important;
padding-left: 30px !important;
padding-right: 30px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-4892f279-5492-5cb6-6b96-fdb5c3b2c0ca {
padding-bottom: 30px !important;
padding-left: 5px !important;
padding-right: 5px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-4892f279-5492-5cb6-6b96-fdb5c3b2c0ca {
width:100%;
}.lfr-layout-structure-item-a389703f-2d0f-3428-ac77-53ee38a64371 {
padding-bottom: 30px !important;
padding-left: 30px !important;
padding-right: 30px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-d71837ec-d8da-59ba-462e-38f7b6933f40 {
font-size: 25px !important;
}
.lfr-layout-structure-item-29914fd6-e7dc-adc3-f9c0-9bb0306f36c7 {
padding-bottom: 30px !important;
padding-left: 5px !important;
padding-right: 5px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-29914fd6-e7dc-adc3-f9c0-9bb0306f36c7 {
width:100%;
}.lfr-layout-structure-item-81307944-bf25-fcf9-85e6-fc758e22041c {
width:100%;
}.lfr-layout-structure-item-63309b5b-9589-bfad-aadf-f8be6d988126 {
height: 40px !important;
}
.lfr-layout-structure-item-abca3170-8e88-a204-8c12-1bf4bad58737 {
font-size: 25px !important;
}
.lfr-layout-structure-item-e89df518-1671-2320-f690-f9e722369a3f {
height: 40px !important;
}
.lfr-layout-structure-item-cd9016c6-1332-0191-3184-dde64f82eab5 {
height: 40px !important;
}
.lfr-layout-structure-item-e915ac59-7bfe-0597-5928-9ef309940e5d {
font-size: 25px !important;
}
.lfr-layout-structure-item-a7f405ab-304d-f0cc-246e-9efc0f789503 {
font-size: 25px !important;
}
.lfr-layout-structure-item-32644087-02c7-77d9-aad2-93da401e682b {
padding-bottom: 30px !important;
padding-left: 5px !important;
padding-right: 5px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-32644087-02c7-77d9-aad2-93da401e682b {
width:100%;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-6e13db22-2eaa-3e60-d2eb-5cb82594dd93 {
font-size: 20px !important;
}
.lfr-layout-structure-item-12fa1d12-2bf5-ed7b-2406-cd8ed53c1542 {
height: 40px !important;
}
.lfr-layout-structure-item-578279a2-8e7c-ed86-6f66-13dfc44616f2 {
padding-bottom: 15px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-4892f279-5492-5cb6-6b96-fdb5c3b2c0ca {
padding-bottom: 15px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-4892f279-5492-5cb6-6b96-fdb5c3b2c0ca {
}.lfr-layout-structure-item-a389703f-2d0f-3428-ac77-53ee38a64371 {
padding-bottom: 15px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-d71837ec-d8da-59ba-462e-38f7b6933f40 {
font-size: 20px !important;
}
.lfr-layout-structure-item-29914fd6-e7dc-adc3-f9c0-9bb0306f36c7 {
padding-bottom: 15px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-29914fd6-e7dc-adc3-f9c0-9bb0306f36c7 {
}.lfr-layout-structure-item-63309b5b-9589-bfad-aadf-f8be6d988126 {
height: 40px !important;
}
.lfr-layout-structure-item-abca3170-8e88-a204-8c12-1bf4bad58737 {
font-size: 20px !important;
}
.lfr-layout-structure-item-23c570ec-1c55-aab2-5306-0e41f4158e1b {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e89df518-1671-2320-f690-f9e722369a3f {
height: 40px !important;
}
.lfr-layout-structure-item-cd9016c6-1332-0191-3184-dde64f82eab5 {
height: 40px !important;
}
.lfr-layout-structure-item-e915ac59-7bfe-0597-5928-9ef309940e5d {
font-size: 20px !important;
}
.lfr-layout-structure-item-ce3f4eb7-0f41-c8cc-f66e-dea7d5296a0b {
height: 40px !important;
}
.lfr-layout-structure-item-a7f405ab-304d-f0cc-246e-9efc0f789503 {
font-size: 20px !important;
}
.lfr-layout-structure-item-32644087-02c7-77d9-aad2-93da401e682b {
padding-bottom: 15px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-32644087-02c7-77d9-aad2-93da401e682b {
}}